<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.holiday</category>
        <title>PhotoCardTitleTable.holidaylight</title>
        <orientation>landscape</orientation>
    </info>
    
	
    <background>holidaylight.png</background>

	<photo>
       		<topX>472</topX>
		<topY>67</topY>
		<width>625</width>
		<height>467</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>49</topX>
		<topY>130</topY>
		<width>401</width>
		<height>271</height>
        
        <color>
       		<red>255</red>
		<green>226</green>
		<blue>157</blue>
        </color>
		
		<font>
			<family>Lucida Handwriting</family>
			<size>30</size>			
			<weight>normal</weight>
      <style>italic</style>
		</font>		
	</text>

</photoCardTemplate>